## numptyphysics 0.2+svn156

=== debian/changelog ===
numptyphysics (0.2+svn156-1) unstable; urgency=low

  * new svn checkout
  * debian/patches: refreshed all
  * debian/control: policy bump to 3.8.4 (no changes)

 -- Leo Costela <costela@debian.org>  Sun, 20 Jun 2010 15:02:21 +0200

numptyphysics (0.2+svn149-1) unstable; urgency=low

  [Leo 'costela' Antunes]
  * first debian upload (closes: #496586)
  * patched to use fontconfig, if available
  
  [Gabriele Giacone]
  * debian/numptyphysics.6: manpage based on site
  * debian/clean

 -- Leo Costela <costela@debian.org>  Sun, 10 Jan 2010 16:42:57 +0100
