=== debian/control ===
Source: numptyphysics
Section: games
Priority: optional
Maintainer: Leo Costela <costela@debian.org>
Build-Depends: debhelper (>= 7.0.50), libsdl1.2-dev, libsdl-image1.2-dev, 
 libsdl-ttf2.0-dev, libbox2d-dev, autotools-dev, pkg-config, automake,
 libfontconfig1-dev,
# libhildon-1-dev,
# libosso-dev, libdbus-1-dev, mce-dev, osso-af-settings
Build-Conflicts: autoconf2.13, automake1.4
Standards-Version: 3.8.4
Homepage: http://numptyphysics.garage.maemo.org/

Package: numptyphysics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ttf-femkeklaver
Description: crayon based physics puzzle game
 Numpty Physics is a drawing puzzle game in the spirit (and style?) of 
 Crayon Physics using the same excellent Box2D engine.  It melds cute 
 schoolbook-style graphics with a kind of realistic physics engine.
 .
 It includes a built-in editor so that you may build (and submit) your 
 own levels.
