=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

# stuff from old build-system. Still needed? (costela 2009-12-30)
#ifneq (,$(findstring arm-linux,$(DEB_BUILD_GNU_TYPE)))
#	CPPFLAGS += -fomit-frame-pointer
#	CPPFLAGS += -ffast-math
#	CPPFLAGS += -mcpu=arm1136j-s -mfpu=vfp -mfloat-abi=softfp
#endif


%:
	dh $@

override_dh_auto_configure:
	autoreconf
	dh_auto_configure -- --bindir=\$${prefix}/games

#override_dh_installchangelogs:
#	dh_installchangelogs NEWS
