=== debian/rules ===
--- 
+++ 
@@ -11,11 +11,18 @@
 
 
 %:
-	dh $@
+	dh $@ --with autoreconf
 
 override_dh_auto_configure:
-	autoreconf
 	dh_auto_configure -- --bindir=\$${prefix}/games
+
+override_dh_auto_build:
+	convert -monitor -resize 32x32 data/icon64/numptyphysics.png numptyphysics.xpm
+	dh_auto_build
+
+override_dh_install:
+	dh_install
+	dh_install numptyphysics.xpm usr/share/pixmaps
 
 #override_dh_installchangelogs:
 #	dh_installchangelogs NEWS
