## numptyphysics 0.3.0.4

=== debian/changelog ===
numptyphysics (0.3.0.4) unstable; urgency=low
	
  * action replay
  * updated physics engine
  * supports different screen sizes

 -- Tim Edmonds <tmedmonds@gmail.com>  Thu, 6 Nov 2008 15:48:31 +0000

numptyphysics (0.2) unstable; urgency=low
	
  * improved editor
  * more levels
  * web catalog
  * mimetype/hildon integration
  * bug fixes  

 -- Tim Edmonds <tmedmonds@gmail.com>  Thu, 3 Apr 2008 15:48:31 +0000

numptyphysics (0.1) unstable; urgency=low

  * Initial Release

 -- Tim Edmonds <tmedmonds@gmail.com>  Thu, 13 Mar 2008 15:48:31 +0000
