## numptyphysics 0.3.0.5

=== debian/changelog ===
numptyphysics (0.3.0.5) unstable; urgency=low
	
  * action replay
  * updated physics engine
  * supports different screen sizes

 -- Tim Edmonds <tmedmonds@gmail.com>  Thu, 6 Nov 2008 15:48:31 +0000
