=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Tim Edmonds <tmedmonds@gmail.com>
 Build-Depends: debhelper (>> 5.0.0), dh-buildinfo, 
   libsdl1.2-dev, libsdl-image1.2-dev, libsdl-ttf2.0-dev, zlib1g-dev
-  ,libhildonfm2-dev, libhildon1-dev
-  ,libhildonmime-dev, libgtk2.0-dev, osso-af-settings
+#  ,libhildonfm2-dev, libhildon1-dev
+#  ,libhildonmime-dev, libgtk2.0-dev, osso-af-settings
 Standards-Version: 3.7.2
 
 Package: numptyphysics
