## numptyphysics 0.3.0.8

=== debian/changelog ===
numptyphysics (0.3.0.8) unstable; urgency=low
	
  * action replay
  * updated physics engine
  * supports different screen sizes
  * menus

 -- Tim Edmonds <tmedmonds@gmail.com>  Thu, 16 Jan 2008 15:48:31 +0000
