=== debian/control ===
Source: numptyphysics
Section: user/games
Priority: optional
Maintainer: Tim Edmonds <tmedmonds@gmail.com>
Build-Depends: debhelper (>> 5.0.0), dh-buildinfo, 
  libsdl1.2-dev, libsdl-image1.2-dev, libsdl-ttf2.0-dev, zlib1g-dev
  ,libhildon1-dev
  ,libhildonmime-dev, libgtk2.0-dev, osso-af-settings
Standards-Version: 3.7.2

Package: numptyphysics
Architecture: any
Depends: ${shlibs:Depends}
Description: crayon based physics puzzle game
XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xh
  BQAAAAFzUkdCAK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAA
  OpgAABdwnLpRPAAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAALEwAACxMBAJqc
  GAAAAAl2cEFnAAAAMAAAADAAzu6MVwAAGHNJREFUaN61mHmQXVd9539nuet7777X
  7/V7vam71ZK6pda+WLKRrdiWDRYQDDgEbAzYZMr2TIptKhkyBYTJTE0lDJAigCHJ
  ENvsEAImxngFIlk2XmRtlrW4JXW3elFvr9/+7nqW3/yBweMCY8ZkvlW36v5x7q3v
  5/x+55zf75BWs5prhaJAOW+6BvPn55YDL5sGy3GBUgqtdgsoI5DLZgEBIW278Eu1
  22342lfuhnfefBMAJYQQANdxIQoD0KjRdlKgFBKtFFQqZaCUAGMUCoUCJkkC+Xwn
  AAAkCUIQNAAAiGu5jHEKQktNCdWGQWFpKYKurjT8JpFGq5mK4wQMTjUBgu1WElk2
  B8MiQAmBOIkp5yYwZqCUEimlkPOyAADg+z7Yjg21SpUkUjBuGKaSEm3LFoQQRSil
  ruOkOOcpFMhAAWipBAIGSEAolIgENeVUISKgAitUYZdt2LZruw2pRC2O47haraLn
  eZDLdfwaACeEaNSSakU154bsW1GCIIhAyggIIYQRwxCx5GBAzJkplZK/+lgpBYEf
  ADcMAEZRa41SStCGooSAzhjZ1I/O3L/1YvviVkBMSyUkBVrbXNw0vzK7MkpbaZk2
  0w2LWnUgRAlMil98+gs7JuoTpWuHrp19++gNxxzDOu9lMwElgIgIhJCXA6DGxLJs
  RglKypkOkzJoTIOUCgAAKOVMK0GZTSjqhFFKdK3eRgIKPM8DAIBWu4EGMVUQRbHr
  OpQQggQQOeXGsYWjQ/985p+v3FjcKNJmmnDCK6crZ1a1kqbnGi5lhJUlymWTmsxg
  ZuHY4rH8rp6d6l/H7iuMV8czt2+9XRbswrmfPf508gd7tv96BBBRmYarGGUAgMBo
  CliKgg8SpJRAKCSGwbhIEicRCbEdNwAUCRCASqUMhUIRgjCBUmcnBFGsgVA0bBeD
  Zg3AwehNq98488zcM1OrcqvIjp4d5u7e3eenG1ONJ2af6GjEDaMt2hEqZAjY2Ywb
  1nWr3nD6I5d+ZOLI3OG+vzv0+ZX7p/aP3rzlPYtX772kIhOFYdQGx35pPZCX0kHA
  7OwsFAoFQERCKSFSIqGUEpHEVGlpaVTcNOyIMZYgomaMoNYInvfy3KzXa8A5A4KU
  oVbFo0vHd91z4quXSS3N0c7Rqbeve9vCutxIEwzaBkraOlE6EmE60QmkLW9Bo6yZ
  zOr58CMfvgIBzf951f94yrMy55pBM9BEq5zXCc1mHbLZjpcAKpUyEEJAKcU0amJw
  A8IwcizTVpTRiDFKANAIw4gTQtC0LMEok5lMRgdBAKlU6mUQzWYLTDcNfn2Zp51M
  fjmo9Cc66fzGqW/0Pbf4XF/BzhsWt+J9a/Yt7O7dvcjBaLqWW6WctgAhVkLqs7Wx
  ob8/+g8butJd4tbNt1zoTJWmCcASoRglfhkNO/dygF/MdsKEFGhaNiSJ4IwyzZgh
  TNsEmSRcCGErKU0A1JZt+xnPE3EUgffizvRLRVEElfZJyKaGAJRJbe5w0GBX4+rA
  j87df+mD5x/cc7L8fH9fps8fyY9UAaGqUC1SQuOslQ3/cPWbz7+u/7Lp44vP5R4Y
  f3B0sj7RM5gdLH9o5wcP5+2O8VBHAWhEUq0sEUoIKCURKAdEIBqRSKWokpo6tqMq
  1WW1oq8L/CCijHJDK2kkIkaDG5Gbzqg4CqFQKMIrablchkJnJywuLbBSppifbF3Y
  9pmn/3ZnwcmnMmY6rEY10U5aMlEJGMQo+iLobCbNyl9e/vFHtvdccmqhvVC879y/
  7jhZPjXUm+5euHXz+w70eCvOAyeCEwJMSkEQUTWbVe30DKGT+IAIAAwMpZQslbrB
  dTMQqgzEQU07Bo8Zo5pQqpMoBErpK5qvVJYgn++ESm2Jdnmd6UMXDw3eefTL2a1d
  W45/8JIPThmW1QQKGggQlGhFUViaa81t+6uf//cdB2YObNk+eMlUxkxP3XHJfwwe
  v3CAfvKxv9pwRe/liz1e/3y9VmnwRAgKAIQzrnLZAkBUBct2UApA07YjCUoLJcnM
  RA0wPmBz02YivSWybIcCAHDbUYj4G803my1QOoZmu0Ec6qaPL5zY8PmjX1y/o2tH
  +U+33XEyEdF8tVUWBCgYlgkGN4iWONef6RNpllrzo7P3b3V5qnr71tsOijiu9KZ6
  J3rSPZuOLB5dvXvw8mOO5bYoAEXDsBQ3TCBME9QE2u2IGoaBpskUKE2CyKYMny7l
  6V03pOS9e5VKnCCMbKmUCYAEUQMAACK+7OGcQNv3wWEObSSNrm+e/vbO7nR36ZbN
  773IGV9UFBPXSWNXdx/mO4ooEqmFEJFpOpViqrNGgXY/eP7Bq/ZP7b/KMMyh1fkR
  sqG4Pjy2dDzlC981qUG4lIoTQlBrqYUUhBKeSKk5AFGMcWBmEaUPRlb/22Umnr41
  JqlH/MTbn01rSQjVURT9asYfeeQR0FqD53k0nU5r27Yh46UgFjHxLM+shMuZnN2R
  FOzORqCamgIYGrX22w2FiNBqhmAaJkEpjXl/QW3v3j61ItPXuvPIlzZ8f+wHPd1u
  Nxmvj7Net2faM7xmqALNCWgniiLJONVSCsUIxTiJBOcGaK1J1gOMa0dtSz+1i2Kt
  jzK2WFH5YDAHKggaEEW/qI8AAH76059CHMcwOjqKIyMjoJSCSy/dCZpq7RlZ3zO9
  oC1auUAF2SRW2TAK0TRNnxAaKaWQW0BSpu0u+At9vgicdYW1xz+w8wNn826+++mL
  T/eMN8a94dzqyfdvuOVwKMJlhUpzSkAwSgQB4JRSBUQR0wBkFHkcBUY78ZRHD/RQ
  Chs19GjKU/WebsDm4guY71sH9cYUDA6sBACAz372s78Mxq8WRbPVBM45AoWwL7Oi
  fWzp2MBic7GUM7JLlNKYMYaICKZpgkc9vugv9v3D8X/cqFEl+1Zfd4JRevp9m29h
  7938vlylXc5IKRodZm4+wiT6+j1fA8opCwzGBaUs4tyQnBnEslJMa5WKkzhPxWyJ
  Jie3KbrClmztYkKGGW+Dg3aBXH/TOki7Lvw2IQLYtoOgIdhR2jFb9svxudp4sSPb
  CalUqqm1TmKhod32GUVILzQX1hycfnzVnr4ryhtKmy/4id9ohbVlP2qMZ63sibzb
  eSHWceAvVfG2224HrilB0zCAEIZhlAClhABoJoXknNnMUIfXoG7sEsaen3NxtF/K
  oF+Laoa7PP7qnU8IBPytAEpK8NttsJkdrcmvGb925bWrHpj48YrubFf/5tKmSpO0
  aJal0ozSzoutmRVHlo6si1UstnRtvgCILZEkhBAgnHMdyUB52cLL/k+V1ERrTRGR
  U0oNAIML5TKBXqxJNmLi+Gqt0Y1w3RNA6LhNJvJEVe0glAahnCyXyyDlK0O47i8a
  o4QkcjA/uHDD8A1Ts43ZrsenD64HjTnP9EoHpx/b9ec/+y9v+diBT+x9dv6w9/rB
  a86vz6+brzaXKCFAhRCQJAkgIkxPjb+8GqWUOVGskZopIcAiXM54NDraaatFl1BY
  YeLzI4rmD0W47TkX7/U4zu0xyEyvoL3NgDriyVZO/d2/AMJbEKELANoA8N2Xanbb
  tiEMQxBCIKQgZpxFjPGMQfggIKz6ycTDmW+c+s4mAsRZ4w1ffNfoOyZsas5ppRpS
  KWISE17sBYiUElIpD5u1JiBoyHbkgCcy6tCiZablU4Ytjw1StbCRYnkAMOkmujVE
  Acdj+7Zv+7Srkcb1Z5ha3O0k//KelH7wDAS18+/Iy+iP8ww+c6kLSDN+onvPFr4D
  tWcPPwy7du4DAHixCflFf8E4BQSdnqxf2Hr3c3erp+eeWdpYGJ26fdsdky46cwkk
  VYIqiWRETW4AKC0ZZ6g1EgDgAEorHSvbMaBeKwNnEKEnP3e5Kc5dhcTTmhQrkm4Z
  V7Rj1lTHCCHRqcTcU+42GnY294GmaMCTkBy5kqrFIdStPMWYALEHqKwOAPqnCdv8
  jwSwdjH/6IuncRMeffRR2H3FFSRs+ZbFLM8XQce3Tn9n8OqBq2rvXf/uE7v7Xves
  ZTmLraCeXHjhFPYNjYCSAgzLoowzQK0wCROkBgeNmnDOmZRME0KQo1ZNIqsciO5K
  7L0/jI19j0q6to666Uox8LhB47pl5ev1qFb6389/eeu6/Fq8dsVbv4pqsqLEkkaa
  T5ni0PWGeCrQmPlRAsMzWCEwJQ5BLBII2j7suXIPMcF0QxmuOXDhwNZIRN0D6QF3
  c3ET31ra5qPU9e/at8QjY7cRN5UixZ5erCwvAgCARkQlJTCDAlDQKDVljHIA0IQQ
  YP/1439jxLpY5TiRIqqmfDl86myyup63owjJmmVlbl92uNSIOHDPiXve+OzC4eGr
  V/7h+U5v6zmx8K06Wr2mmfxkC6JxdEJ/5aeDKys+ede98LkP9UEUxYAMSc7J2s24
  ufrOI3de9fDEI1tnW7NdoQrdcrCcLLQW/H6jp7axsa/ZiupEI7AkDrVpWIQQQrXS
  aNkOUMqAMQqcG0gpQ0IoIhKgMq71g3NJJM1rf8Kg6nbgV961i33kmrR/d6/Nl4Rr
  +lJiojvdQlBwC3imcmbobG1siAGkIH9t3hY/eR3FRiLMPUc3hLn4wvzV0PhOE7TW
  4LdbJMPT7kJjYfj+8/fvOTB9oP9Dl3xw7L0b33PEYub4GwaumV0MF3N3j31917P1
  46N9pQHbsm0ltURETQkiV0rQKPSZH/qQTnsgpYQgCLUQaQjDGLhSChhEUqb+eAyx
  7tvq0DVUHr6R49FTbTF8N0utDNLczQJQbzS/jj8++7gz155Po17y7PbfXgFANkt+
  yb3z6qZZ6FkJtrLA8zxo+01Wynbl2kl75Jsnv7n7h2M/HHjDqtefvWZo74lA+qsH
  swNnrx958+msmRNfOv73G747+YPLN/RsqK/ftLNZLc8BACChBBGRaq01ZQyazQYx
  TRMMA7Ejb/5iG3Wc1IzSSigdimfsj47txGO1dPQFm8oZTUiWLLYv9Hxl7L5LPdPZ
  stQ8dMnGjlx6tLDKI8zrojQ1rGgXsMJftNbaXgbJW0Ia+iKMfEzzTO6B8Qd2/uCF
  H1wx3ZwuvHX4radu23bbQYlydkNxw+x/2/NJt5TpKufMjkzJKa0/pU4Pt2XQDSFc
  AADJGNeMUWnbDgqlgDFGCCGEUor/d/nOTcvxERGz2Rxg6/OwWC4KqmYF4d3nC91X
  BrNzx7v3Tx8YAHFx1KSxVxWUfv7Qp3etyW8v7i2Nrhiyps2nznz9HYLmpzYVN1wY
  LY3Om8wM60F1xQ/H7r3EpKZ747obj103dN2TKZYaT3QYD+VXtygQ4gd1DYSZEhVQ
  Qh3GDRtAMCGlNFMOqEhrDQCMceCcE60VEkJedmpyz8siAMBDDz0EEPwYKBoMAU0N
  rlFug1qRGln63OU3T0D8TFcNNr4wFdodXz525+jxpe+uZXIHyfeUwwOT3+x6bLFd
  Ljgdc9u6t5Uv7dkVzDRncrGKix+94qNH1njDByIVzVT9amQwAwEDDajBMC0CBIFQ
  AoRS4IZJgDHiuAxQIsQiAq0VWJbzqwJRSgkd+dJLAL982bdvH5SnWyCcy5sYPDpF
  dHmY+E8P0uRotk/v7wJ7xf6ejred3m5m1z45d9haqt6Xubn3fG+35ZPbRjYf3bRi
  93NTzRn27Pyzqx8Zf2Qg0YlTcArt75/5/nMf2/3xlohF3JHNoRQSABCETACAAhAF
  BAgQQoESCkApZDIlqNdr0NW9Al5NvwIghMDsxQlY0dMbt8f5RYrh9W70tQGiLrY0
  7TwSk41POTSfPL/43LozlbHwxqHLzqxyjzGFwtpYGHhw8+r3P0y5lTk4e/D1n3js
  L729g3sbP5v6NzFZv6CBAzFtk0Rx/GL/jGA7aSJFQoExBoAUUBMATUAkZHLuAuTz
  Ha9q/mUAAABhgICzBJrsL5aYOrnM1Zgr6PD+Jnnbftr9xkYHQO8DEw+sbsR1sq7v
  Yw8L4xtnIT62SbCRY/PN1IU1ndBzvnY+6Ep1T7x/062nu9PdfsHKT8k48aVSqJQC
  QgFsy4Yo9GkYBiaX1PQD3yBIDBTaaYVts7u7KxJCYqV6EQr5vt8d4FOf+mv4p386
  BfXJxZm86X6JgNBNesPFnr7tcRyEPCE0M1YbSw3lVs2tK25/XibVk1zN+UydpZ6V
  WHP1xa6D04+XNnSun+tJ9Tx5x/Y7FqQQUStuBQBMp1IOSClBxIkBAAYg4Vrr1IX2
  VC7WsWdQM48ALmWklU0VsFFb+n+LwF133QV33XUXrPs0xjq5+ry7DuBPB2N4Tz4A
  i5lYDpaCjcWNJ4dyQ37atGfasNMn9uySUiLKO2B/d2z/Gj/xc/tWXXfGYMZcvV2r
  WVZKO04WlIpBCAEAwKSQBiEourr7wvHJ014jqg9X/Vr/N09/e+T9W2491Eu6ynHc
  1oiv6v/lAL/UCx99qRy+sdkEIRBiHeuMlV36s8v/7EkElO2gFdTmZlVH900XGeWM
  MbL66blnVhbtzmidt3YmEH4QBoE2DQ4iSSCOYwBCwDAMBCAKkcmbf/hOvH3gPwzG
  Ml6zvmOtd6x8fPgmFZVA0/FwuSppLv2qAPTVBnieB0mSwEM/egApI5EfBfV24Lds
  x1GZzkEoLy+BRQ3ndPXM0HJY6R7Njy6ZxFhSqOTC/EWIopCEYfDi3RMDSqlmjIp7
  vvBJ/Nbe7xkNv7aqGbeg31uxYDDTDFRYQNCGk8sCQ/L7AwAAFItFePct7wHHdsBL
  ZzDnZcEyTCCEQtrNEW5aqYcnHh4yKHfeNPLGSdOxylqjWj28llDGgVKKnDM8e3YS
  RNAGVKg3jWwBsMCTHC0NevKygcseIwDtx6Yf6yHMchPQRMGr59DvBPBKIgTAsg0A
  DeZMc9Y1qdnuMDvmhZIhIDJEbRoGNymlTGtka0cGOaGMUaLIjn3XU0CZW8JK0uF2
  zHY6nacSLdphEuW0iJ1ECRIEbcDKLJz7LYvhNQMslxdfvIFTVEuRCpLAZpQt5918
  I5GxQQgxAVEyygQQoggAAgJybuiJc+cQhbTq7UrXscXjmcHs4MLq3KpoJD+sxuvj
  He2kVcpQJ1NIdViBlaI9QQPardq/L4BtOxAEAWTdrDnVmOr1RdBfSpVSFKFDC1U0
  qOGkMY0pmcV8uggdTlE3lyuqtVTh+VKxxIAMPDH1xJZKUMle2XfFfCBCMducdSxm
  rTqx9PzeqfrUVfPN+fUMaZYAUsuiUK9Xfs0Hfw3eAQBAIwC1PKCGwU5UTmZPlE/0
  psxU/73n79PrsiOTuqkaQAC1kh4QwEajDoopnXJSySpzdUKAWk8vHRq1me3vLG4P
  v3jkS9vaSbt3KSjbn3rmM1emjNSqotN57N0b3hXtHtwTLAWV2PoN8/2aAZRS0FPM
  ASQAQ7mVKmfn5FRjqvtTT/2vq0tOcYtFrJAzw0at0wkmOZS6EOpIaaLn3jS0b9zi
  lnihfi69u/d1J+8+9XXvnpNf22Vxa9Wa3Orl92+69dhEY3Ky5HbOdKd6/DgJdSlb
  glb719PoNQNQCpAkEXDJ+cX6LDOoMfehHR9of/rQZ3O7endWUpCuASXSYMy9b/z+
  jRSJ2JTf0P7x9EMbH5//ecpi9uSb17ypYnKr+InHPrlmR8/2GgE65Qu/vbN316G3
  j7z9KaBYEyB9CVpKvw2GYfz7AQAASKWJlrGyqDV//fBbjlDgQ5zwjhvWvv3QSnfl
  WSAkBK3zJjFmHps+uPds83w/EGA7e3Yuv2PtO565//z9vQ9MPOi8c+0fnf1PW++Y
  +t4L39/wrTPfWfXk/JPkxk3vrisQdYu7yJUGztlv9PB7RIADEIYJBOFl/ZeNXTlw
  Ff71M38z0J3qbnSY+XORisaQoNCopm9Z/96ZXrebXPTn9nYudrrfe+H7HY24MfR8
  +fnGNf1XP/fnO//zM4ZhNjaWNlTXLa1tnK2cbQECCBlCHIeQSmdf0cdrBpBSAkgJ
  tp1SUdtP5oJJ51T5VG60MHqx6BSXIvD9KIrRNMywGtaCP+jf820i8ajL3A+fbZzL
  bSluXv6Tzbfs73dXnNUEl+pRA69dec3hnT07JyMVhX7UDCgDxFcpiF7zNtrR0QFC
  JBAELbC4aU23p7sqUdXaVtpaTZSICGGoFGqlkNmWQ6lrzAmixkYLaw92OoXztmnN
  ru3cMJagmA9UmKBWqu7Xmg6zL3RleuaiuB1XKstAX8Xh73USKyWh3WyAYznWycqp
  zqzl8eH8mqpClWiNYFkWEkKQMc5Ro2umbH+kOPJkt9s1c3D68SwQ7TJKwTVt4NxA
  zrmWKEUsImkYNvYPrAY3lfv/B2AaHNyUDQDAlFYpRhmjlEeO7UZSCp0vFIFzrihl
  ISIGSKCesbypFZm+heWwkp+tT5cc7hhOKguu66JlOYoxQx8+/CjYtvs7efg/9YdC
  sCjnBTwAAAAldEVYdGNyZWF0ZS1kYXRlADIwMDktMTEtMjJUMTc6NTc6NDkrMDA6
  MDCvZvmYAAAAJXRFWHRtb2RpZnktZGF0ZQAyMDA5LTExLTIyVDE3OjU3OjQ5KzAw
  OjAw8NePrAAAAABJRU5ErkJggg==
