=== debian/changelog ===
numptyphysics (0.3.10-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * unvendor outdated libtinyxml2 to attempt to fix build on riscv64
  * define PATH_MAX to attempt to fix build on Hurd

 -- Alexandre Detiste <tchet@debian.org>  Sun, 17 Dec 2023 21:34:31 +0100

numptyphysics (0.3.10-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * load in Salsa
  * New upstream version 0.3.10 (Closes: #598800, #999913, #1000316)
  * Argument handling like '--help' is still not implemented
    but at least it doesn't crash anymore, it jumps right into the game.
  * Change from DebHelper 9 -> 13, new upstream build system.
  * build with SDL2 (Closes: #1038521)
  * remove old menu file, do not generate .xpm anymore
  * set "Rules-Requires-Root: no"
  * Debian manpage has been upstreamed, remove old local copy
  * find new homepage thanks to repology.org (Closes: #1014322)
  * d/watch: upstream moved from SVN to Git
  * install into standard {/usr/|/usr/share}/games paths
  * devendor femkeklaver.ttf
  * review of copyright of external/
  * bump Standards-Version to 4.6.2, no more change required.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 17 Dec 2023 18:33:24 +0100

numptyphysics (0.2+svn157-0.5) unstable; urgency=medium

  * Non-maintainer upload.
  * debian patch 986692_no-return-statement.patch adds return values
    to prevent segfault at startup. Thanks Bernhard Übelacker.
    Closes: #986692.

 -- Drew Parsons <dparsons@debian.org>  Sat, 08 May 2021 10:36:36 +0200
