=== debian/control ===
Source: numptyphysics
Section: games
Priority: optional
Maintainer: Leo Costela <costela@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libtinyxml2-dev,
 libfontconfig-dev,
 libsdl2-image-dev,
 libsdl2-ttf-dev,
 pkgconf,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://gitlab.com/thp/numptyphysics
Vcs-Browser: https://salsa.debian.org/games-team/numptyphysics
Vcs-Git: https://salsa.debian.org/games-team/numptyphysics.git

Package: numptyphysics
Architecture: any
Depends:
 fonts-femkeklaver,
 ${misc:Depends},
 ${shlibs:Depends}
Description: crayon based physics puzzle game
 Numpty Physics is a drawing puzzle game in the spirit (and style?) of
 Crayon Physics using the same excellent Box2D engine. It melds cute
 schoolbook-style graphics with a kind of realistic physics engine.
 .
 It includes a built-in editor so that you may build (and submit) your
 own levels.
