=== debian/rules ===
#!/usr/bin/make -f

export DPKG_EXPORT_BUILDTOOLS=1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

include /usr/share/dpkg/buildtools.mk

# game crash since today ... don't know if it's relate to hardening
#
#[    0ms] [Os.cpp:278 INFO] Got locale: "fr_BE.UTF-8", using "fr"
#[    0ms] [I18n.cpp:69 INFO] No translation file found (i18n/fr), send a pull request
#[    0ms] [Os.cpp:188] Created dir /home/tchet/.local/share/numptyphysics����[
#[  327ms] [Game.cpp:118 WARNING] Level does not exist: 0
#[  327ms] [Game.cpp:329] STATS:
#[  327ms] [Game.cpp:330] time=327ms
#[  327ms] [Game.cpp:331] strokes=0 (0 paused, 0 undone)
#[  327ms] [Os.cpp:188] Created dir /home/tchet/.local/share/numptyphysics����[/Recordings
#[  327ms] [Os.cpp:188] Created dir /home/tchet/.local/share/numptyphysics����[/Recordings/Bad Collection ID
#[  327ms] [Game.cpp:164 INFO] Saving demo of level 0 to /home/tchet/.local/share/numptyphysics����[/Recordings/Bad Collection ID/err.npdsvg
#[  327ms] [Scene.cpp:806 INFO] Saving level to /home/tchet/.local/share/numptyphysics����[/Recordings/Bad Collection ID/err.npdsvg
#[  330ms] [SDL2Renderer.cpp:99 FATAL]

#export DH_VERBOSE=1
export V=1

%:
	dh $@

override_dh_auto_install:
	DESTDIR=debian/numptyphysics PREFIX=usr make install_freedesktop

execute_after_dh_fixperms:
	chmod -x debian/numptyphysics/usr/share/games/numptyphysics/SourceSansPro-Light.ttf
