=== debian/watch ===
version=4
https://gitlab.com/thp/numptyphysics/tags?sort=updated_desc archive/v?\d[\d.]+/numptyphysics-v?([\d.]+)@ARCHIVE_EXT@
